## org.w3c.www.mux.tests
Class HttpClient

    java.lang.Object
      |
      +--org.w3c.www.mux.tests.HttpClient

public class HttpClient
extends java.lang.Object

Field Summary
`static MuxStream` `stream`

Constructor Summary
`HttpClient()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### stream

    public static MuxStream stream

Constructor Detail

### HttpClient

    public HttpClient()

Method Detail

### main

    public static void main(java.lang.String[] args)